<!DOCTYPE html>
<html>
  <head>
    <title>Contact</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <header>
    <img src="./images/logo.png" alt="Logo">

    <div class="navigation">
      <a href="index.html">Home</a>
      <a href="about.html">About</a>
      <a href="projects.html">Projects</a>
      <a href="services.html">Services</a>
      <a href="contact.html">Contact</a>
    </div>
  </header>
  <body>



     <!-- form  -->
    <form action="/" class="myform">
        <h1>Contact Me!</h1>
        <label for="name">Full Name:</label>
        <input type="text" placeholder="Full name">
        <label for="email">Email:</label>
        <input type="text" placeholder="Email">
        <label for="inquiery">Reason For Contact:</label>
        <textarea name="" id="" cols="30" rows="10"></textarea>
        <button >Submit</button>
    </form>











  </body>
</html>
